Subject: Re: ASSIGNMENT
From: HR Livesalesman <[email-masked]>
To: sumanbose2909 <[email-masked]>
Date: Fri, 5 Jun 2020 22:18:12 -0700 (MST)

Suman you need to send me in Word format and in single file 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 5 Jun, 2020, at 22:48, sumanbose2909 <[email-masked]> wrote: 

Dear Sir, 
I am extremely sorry and my apology about the inconvenience a used to you due to our organisation. Henceforth, it would make sure I won't happen again in the future. Moreover, I would make sure about the placement of the order and it's on time delivery at your doorstep. 
Regards 
Suman Bose 

On Thu, 4 Jun 2020, 7:34 pm HR Livesalesman, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

HHi 
Hi Suman, 

Please do this assignment in word formate, And send it back to me. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393